## asc-music 1.1

=== debian/changelog ===
asc-music (1.1) unstable; urgency=low

  * s/fenio@o2.pl/fenio@debian.org/ ;)

 -- Bartosz Fenski <fenio@debian.org>  Sat,  1 Jan 2005 22:02:35 +0200

asc-music (1.0) unstable; urgency=low

  * Initial release (closes: #263007)

 -- Bartosz Fenski <fenio@o2.pl>  Mon,  1 Aug 2004 18:22:34 +0200
