=== debian/control ===
Source: asc-music
Section: games
Priority: optional
Maintainer: Bartosz Fenski <fenio@debian.org>
Build-Depends-Indep: debhelper (>= 4.0.0)
Standards-Version: 3.6.1

Package: asc-music
Architecture: all
Depends: asc
Enhances: asc
Description: music pack for ASC
 This is a music pack for the Advanced Strategic Command game. 
 If ASC detects the presence of these tracks it plays them during game.
 .
 Composed by Michael Kievernagel.
 .
 Homepage: http://www.asc-hq.de/
