=== debian/rules ===
#!/usr/bin/make -f
# rules file for asc-music (Aug 2004)

#export DH_VERBOSE=1

export DH_COMPAT=4

build: build-stamp
build-stamp:
	dh_testdir
	dh_clean
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	-rm -f build-stamp install-stamp
	dh_clean

install: install-stamp
install-stamp: build-stamp
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	dh_install
	touch install-stamp

binary-indep: build install
	dh_testdir -i
	dh_testroot -i
	dh_installdocs -i 
	dh_installchangelogs -i
	dh_compress -i
	dh_fixperms -i
	dh_installdeb -i
	dh_shlibdeps -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

binary-arch: build install

binary: binary-indep binary-arch
.PHONY: binary clean binary-indep binary-arch binary install
