## asc-music 1.3

=== debian/changelog ===
asc-music (1.3-4) unstable; urgency=medium

  * Switch to compat level 11.
  * Declare compliance with Debian Policy 4.2.1.
  * Use canonical VCS URI.

 -- Markus Koschany <apo@debian.org>  Sun, 28 Oct 2018 17:10:55 +0100

asc-music (1.3-3) unstable; urgency=medium

  [ Alexander Reichle-Schmehl ]
  * Remove myself from Uploaders.

  [ Markus Koschany ]
  * Add myself to Uploaders.
  * Use compat level 9 and require debhelper >= 9.
  * wrap-and-sort -sa.
  * Declare compliance with Debian Policy 3.9.6.
  * Move the package to Git.
  * Do not depend on asc anymore and allow users to install the package
    without the game.
  * Update debian/copyright to copyright format 1.0.
  * debian/rules: Switch to dh sequencer.
  * Switch to source format 3.0 (quilt).

 -- Markus Koschany <apo@debian.org>  Mon, 07 Dec 2015 21:56:54 +0100

asc-music (1.3-2) unstable; urgency=low

  [ Eddy Petrișor ]
  * fix Homepage semifield

  [ Cyril Brulebois ]
  * Added XS-Vcs-Svn and XS-Vcs-Browser fields in the control file.

  [ Jon Dowland ]
  * Add Homepage: field to source control stanza

  [ Ansgar Burchardt ]
  * debian/control: Change XS-Vcs-* to Vcs-*
  * remove Homepage semi-field from description

  [ Paul Wise ]
  * Add a watch file explaining the upstream status

  [ Alexander Reichle-Schmehl ]
  * Adopt debian/control to my new name
  * Add depends on ${misc:Depends}
  * Add debian/compat and don't set DH_COMPAT in rules; adjust debhelper
    build-depends
  * Bump standards to 3.8.3 (no further changes needed)

 -- Alexander Reichle-Schmehl <tolimar@debian.org>  Sun, 24 Jan 2010 01:03:17 +0100

asc-music (1.3-1) unstable; urgency=low

  * Adopted package and moved it to the Debian Games Team repository.
  * Set Bartosz Fenski, Alexander Schmehl and myself as uploaders.
  * Switched original tarball to non-native.

  * debian/control:
    + Set policy to 3.7.2.
    + Put debhelper in the Build-Depends rule instead of Build-Depends-Indep
      because we call it in our clean rule.
  * debian/install:
    + Added a final newline.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Thu, 15 Jun 2006 18:07:21 +0200

asc-music (1.2) unstable; urgency=low

  * Orphanage upload.
  * Bumped Standards-Version to 3.6.2 (no changes needed).

 -- Bartosz Fenski <fenio@debian.org>  Fri, 17 Mar 2006 17:05:58 +0100
