=== debian/watch ===
# The package consists of three mp3 files which aren't distributed with
# the game but are available from upstream:
#
# https://sourceforge.net/project/showfiles.php?group_id=5005&package_id=41054
# http://www.asc-hq.org/frontiers.mp3
# http://www.asc-hq.org/time_to_strike.mp3
# http://www.asc-hq.org/machine_wars.mp3
